CVE-2001-1264
CVSS10.0
发布时间 :2001-07-19 00:00:00
修订时间 :2008-09-05 16:26:06
NMCOS    

[原文]Vulnerability in mkacct in HP-UX 11.04 running Virtualvault Operating System (VVOS) 4.0 and 4.5 allows attackers to elevate privileges.


[CNNVD]HP VirtualVault mkacct 权限提升漏洞(CNNVD-200107-122)

        CVE(CAN) ID: CAN-2001-1264
        
        
        
        HP VirtualVault是惠普公司开发的一套安全软件包,它通常用于web或者电子平台。
        
        
        
        它所带的/sbin/mkacct程序存在一个安全问题,潜在地允许未授权的权限提升。
        
        
        
        本地攻击者可能利用这个漏洞提升自己的权限。
        
        
        
        

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:hp:hp-ux:11.04HP HP-UX 11.04
cpe:/o:hp:vvos:4.5
cpe:/o:hp:vvos:4.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1264
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1264
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200107-122
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/420475
(UNKNOWN)  CERT-VN  VU#420475
http://www.securityfocus.com/advisories/3459
(VENDOR_ADVISORY)  HP  HPSBUX0107-161
http://ciac.llnl.gov/ciac/bulletins/l-119.shtml
(VENDOR_ADVISORY)  CIAC  L-119
http://xforce.iss.net/static/6867.php
(VENDOR_ADVISORY)  XF  hp-virtualvault-mkacct-privilege-elevation(6867)
http://www.securityfocus.com/bid/3072
(UNKNOWN)  BID  3072

- 漏洞信息

HP VirtualVault mkacct 权限提升漏洞
危急 未知
2001-07-19 00:00:00 2005-10-20 00:00:00
本地  
        CVE(CAN) ID: CAN-2001-1264
        
        
        
        HP VirtualVault是惠普公司开发的一套安全软件包,它通常用于web或者电子平台。
        
        
        
        它所带的/sbin/mkacct程序存在一个安全问题,潜在地允许未授权的权限提升。
        
        
        
        本地攻击者可能利用这个漏洞提升自己的权限。
        
        
        
        

- 公告与补丁

        
        
        厂商补丁:
        
        
        
        HP已经提供了相应的补丁:
        
        
        
         版本 补丁
        
         ---------------- -----------
        
         VirtualVault 4.0 PHSS_24169
        
         VirtualVault 4.5 PHSS_24212
        
        
        
        您可以登录到惠普的IT资源中心网站获取上述补丁:
        
        
        http://itrc.hp.com/

        

- 漏洞信息

9627
HP-UX VVOS mkacct Unspecified Privilege Escalation

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-07-19 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

HP VirtualVault MKACCT Privilege Elevation Vulnerability
Unknown 3072
No Yes
2001-07-19 12:00:00 2009-07-11 06:56:00
This vulnerability was announced in an HP Security Bulletin on July 19, 2001.

- 受影响的程序版本

HP VirtualVault 4.5
- HP HP-UX 11.0 4
HP VirtualVault 4.0
+ HP HP-UX 11.0 4
+ HP HP-UX (VVOS) 11.0 4
+ Sun iPlanet Web Server 4.0

- 漏洞讨论

HP VirtualVault is a secure implementation package distributed by Hewlett-Packard for use as a web and e-commerece platform.

mkacct included with VirtualVault has a problem that may allow local users to gain elevated privileges.

- 漏洞利用

Currently the SecurityFocus staff are not aware of any exploits for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com <mailto:vuldb@securityfocus.com>.

- 解决方案

Updates available:


HP VirtualVault 4.0

HP VirtualVault 4.5

- 相关参考

     

     

    关于SCAP中文社区

    SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

    版权声明

    CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站